 <HELPXML>
	<DATAMANAGER>TACC_TRAN0HELP</DATAMANAGER>
	<SHOWN>
		<COL>tacc_tran0.accnoid</COL>
		<COL>tacc_tran0.companyid</COL>
		<COL>mcostcenter0.edesc</COL>
		<COL>mcostcenter0.tdesc</COL>
	</SHOWN>
	<ORDER>
		<COL>tacc_tran0.accnoid</COL>
		<COL>tacc_tran0.companyid</COL>
	</ORDER>
	<SEARCH>
		<COL>accnoid</COL>
	</SEARCH>
	<RETURN>
		<COL>accnoid</COL>
	</RETURN>
</HELPXML>
